button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}.audi h1,.cupra h1,.seat h1{font-weight:100}.form-container form input[type=number],.form-container form input[type=text]{margin-bottom:15px;text-transform:uppercase}html{line-height:1.15;-webkit-text-size-adjust:100%}details,main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}.form-container .form,body,html,legend{box-sizing:border-box}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}.form-container a,body{color:#fff}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}body,html{height:100%}*,:after,:before{box-sizing:inherit}body{margin:0;background-image:linear-gradient(119deg,#002f61 0,#012457 100%)}.form-container{height:100%;padding:0;margin:0 15px;display:flex;align-items:center;justify-content:center}.form-container .form{border:1px solid #7789a2;padding:45px 58px 40px;max-width:550px;margin:0}.form-container .form .logo{margin-bottom:55px}.form-container form{margin:20px 0}.form-container form input{border-radius:25px;font-size:16px;width:100%;padding:0 5px;height:50px;text-align:center;font-family:vw_textbold;border:none;outline:0}.form-container form form input[type=submit]{margin-bottom:20px;cursor:pointer}.form-container h1{margin:0 0 10px;padding:0;font-size:53px;font-family:vw_headbold}.form-container p{font-family:vw_textlight;font-size:22px;line-height:29px;margin:20px 0}.form-container p.subheading{font-size:26px;line-height:31px;margin:0}.form-container p a{font-family:vw_textbold;text-decoration:none}.form-container small{font-family:vw_textbold;font-size:16px;display:block;margin-top:50px}@media screen and (max-width:600px){.form-container h1{font-size:22px}.form-container p{font-size:16px;line-height:1.5}.form-container p.subheading{font-size:18px;line-height:1.5}.form-container small{font-size:15px}}.form-container .small{font-size:16px;line-height:22px}.skoda input,.skoda p,.skoda small,.vw input,.vw p,.vw small{font-family:skodanextw07-lightregular}.skoda form input{font-size:18px}.seat h1{font-family:seat_bcnblack}.audi .form-container p,.cupra .form-container p,.seat .form-container p{font-size:20px}.audi .form-container p.subheading,.cupra .form-container p.subheading,.seat .form-container p.subheading{font-size:24px}.seat .form-container form input{font-family:seat_bcnbold}.seat p,.seat small{font-family:seat_bcnlight}.cupra h1{font-family:cuprabook_italic;letter-spacing:5px;text-transform:uppercase}.cupra input,.cupra p,.cupra small{font-family:cuprabook}.audi h1{font-family:audi_typeextended_bold;font-size:48px;text-transform:uppercase}.audi input,.audi p,.audi small{font-family:audi_typenormal}form input[type=number],form input[type=text]{background:rgba(255,255,255,.24);border-radius:25px;color:#fff}form input[type=submit]{background:#00b0f0;color:#000}p.disclaimer{font-size:11px!important;text-align:center;padding:0;margin:-10px 0 5px}form label.radio{display:block;position:relative;margin:0 0 10px;padding-left:30px}form label.radio input{position:absolute;top:3px;left:0;padding:0;width:20px;height:20px}form label.radio p{display:inline-block;margin:0;padding:0;font-size:16px!important}#unsubscribe_reason_other{text-transform:none;text-align:left;font-size:16px!important;padding:0 15px;font-family:vw_textlight}.logo img{width:100%; max-width: 240px;}.form{background:#fff;color:#000}.form-container form input[type=text]{border:1px solid #000;color:#000}::placeholder{color:#999;opacity:1}::-ms-input-placeholder{color:#999}

html, body {
	background: #677580 !important;
}

body,h1,input,p,small,p a {
	font-family: canada-type-gibson,Helvetica,Arial,sans-serif !important;
}

h1 {
	position: relative;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-size: 40px;
    font-weight: 300;
    color: #3d454e;
    margin: 0 0 40px;
}

p, .form-container p.subheading {
    font-size: 18px;
	line-height: 1.3;
    font-weight: 300;
	color: #3d454e;
}

.form-container form input[type=number], .form-container form input[type=text] {
	text-align: left;
	text-transform: none;
	padding: 0 15px;
	border-radius: 2px;
}

.form-container form input[type=submit] {
	cursor: pointer;
	background: #4d9fdb;
	border-radius: 2px;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 5px 0 0;
}

.form-container small {
	font-size: 16px;
	color: #3d454e;
}

.form-container form label.checkbox {
	position: relative;
	padding-left: 40px;
	display: block;
	margin: 0 0 10px;
	font-size: 16px;
    line-height: 1.3;
    font-weight: 300;
    color: #3d454e;
}

.form-container form input[type="checkbox"] {
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 0;
}

.form-container p a {
	color: #3d454e;
	text-decoration: underline;
}